[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'fpjson' (#fcl)

# ActualValueJSONTypes

Set constant with JSON types of non-structured values that are not null

## Declaration

Source position: fpjson.pp line 80

`const ActualValueJSONTypes = ValueJSONTypes - [jtNull];`

## Description

ActualValueJSONTypes is a set constant designating the JSON types that have a non-null single value, i.e., all types except array or object or null.

## See also

ValueJSONTypes |  | Set constant with JSON types of non-structured values
StructuredJSONTypes |  | Set constant with JSON types of structured values